.kt-pricing-1 {
  overflow: hidden; }
  .kt-pricing-1.kt-pricing-1--fixed {
    width: 75%;
    margin: 0 auto; }
  .kt-pricing-1 .kt-pricing-1__items {
    background-color: #fff;
    position: relative;
    z-index: 1;
    text-align: center;
    padding: 2.14rem 0 2.14rem 0; }
    .kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item {
      border-right: 0.07rem solid #ebedf2;
      padding: 0; }
      .kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item:last-child {
        border-right: none; }
      .kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item .kt-pricing-1__visual {
        margin-top: 10rem;
        position: relative;
        left: 50%;
        -webkit-transform: translateX(-50%) translateY(-50%);
        transform: translateX(-50%) translateY(-50%); }
        .kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item .kt-pricing-1__visual .kt-pricing-1__hexagon1 {
          left: 50%;
          -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
          position: absolute; }
          .kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item .kt-pricing-1__visual .kt-pricing-1__hexagon1:before {
            left: 50%;
            -webkit-transform: translateX(-50%) translateY(-50%);
            transform: translateX(-50%) translateY(-50%);
            content: "";
            position: absolute;
            top: -3.93rem;
            width: 17.14rem;
            height: 0;
            border-left: 4.2rem solid transparent;
            border-right: 4.2rem solid transparent;
            border-bottom: 7.5rem solid #FCFCFE; }
          .kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item .kt-pricing-1__visual .kt-pricing-1__hexagon1:after {
            left: 50%;
            -webkit-transform: translateX(-50%) translateY(-50%);
            transform: translateX(-50%) translateY(-50%);
            content: "";
            position: absolute;
            top: 3.5rem;
            width: 17.14rem;
            height: 0;
            border-left: 4.2rem solid transparent;
            border-right: 4.2rem solid transparent;
            border-top: 7.5rem solid #FCFCFE; }
        .kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item .kt-pricing-1__visual .kt-pricing-1__hexagon2 {
          left: 50%;
          margin-top: -1.43rem;
          -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
          position: absolute; }
          .kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item .kt-pricing-1__visual .kt-pricing-1__hexagon2:before {
            left: 50%;
            -webkit-transform: translateX(-50%) translateY(-50%);
            transform: translateX(-50%) translateY(-50%);
            content: "";
            position: absolute;
            top: -0.42rem;
            width: 8.7rem;
            height: 0;
            border-left: 2.14rem solid transparent;
            border-right: 2.14rem solid transparent;
            border-bottom: 3.71rem solid #F8F7FD; }
          .kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item .kt-pricing-1__visual .kt-pricing-1__hexagon2:after {
            left: 50%;
            -webkit-transform: translateX(-50%) translateY(-50%);
            transform: translateX(-50%) translateY(-50%);
            content: "";
            position: absolute;
            top: 3.3rem;
            width: 8.7rem;
            height: 0;
            border-left: 2.14rem solid transparent;
            border-right: 2.14rem solid transparent;
            border-top: 3.71rem solid #F8F7FD; }
        .kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item .kt-pricing-1__visual .kt-pricing-1__icon {
          left: 50%;
          -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
          position: absolute; }
          .kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item .kt-pricing-1__visual .kt-pricing-1__icon > i {
            font-size: 8.57rem; }
      .kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item .kt-pricing-1__price {
        font-size: 3rem;
        font-weight: 700;
        display: block;
        margin-top: 20rem;
        color: #595d6e; }
        .kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item .kt-pricing-1__price .kt-pricing-1__label {
          margin-top: 0.64rem;
          margin-left: 0.357rem;
          position: absolute;
          font-size: 1.64rem;
          font-weight: 500;
          color: 676a7a; }
      .kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item:nth-child(1) .kt-pricing-1__price {
        font-size: 2.14rem;
        margin-bottom: 0.571rem;
        margin-top: 270px;
        color: #595d6e; }
      .kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item .kt-pricing-1__subtitle {
        font-size: 1.1rem;
        color: #a2a5b9;
        font-weight: 500; }
      .kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item .kt-pricing-1__description {
        margin: 1.785rem auto;
        font-size: 1rem;
        padding: 0 0.5rem;
        color: 676a7a;
        font-weight: 400; }
        .kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item .kt-pricing-1__description > span {
          display: block;
          text-align: center; }
      .kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item .kt-pricing-1__btn {
        margin: 2.14rem 0 2.14rem 0; }
        .kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item .kt-pricing-1__btn > .btn {
          padding: 0.86rem 3.57rem 0.86rem 3.57rem; }

@media (min-width: 1025px) and (max-width: 1399px) {
  .kt-pricing-1.kt-pricing-1--fixed {
    width: 100%; }
    .kt-pricing-1.kt-pricing-1--fixed .kt-pricing-1__items .kt-pricing-1__item {
      border-right: 1px solid #ebedf2; }
      .kt-pricing-1.kt-pricing-1--fixed .kt-pricing-1__items .kt-pricing-1__item:last-child {
        border-right: none; } }

@media (max-width: 1024px) {
  .kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item {
    border-bottom: 1px solid #ebedf2;
    border-right: none; }
    .kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item:last-child {
      border-bottom: none; }
    .kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item .kt-pricing-1__btn {
      margin-bottom: 3.57rem; } }
